{
    "basis": {
        "title_museums": "A csatlakozott int\u00e9zm\u00e9nyek",
        "title_collections": "A csatlakozott int\u00e9zm\u00e9nyek gy\u0171jtem\u00e9nyei",
        "title_objects": "A csatlakozott tint\u00e9zm\u00e9nyek t\u00e1rgyai",
        "title_advanced_search": "T\u00e1rgyak \u00f6sszetett keres\u00e9se",
        "title_contact": "Kapcsolat",
        "title_objects_at_map": "A t\u00e1rgyak elhelyezked\u00e9se",
        "title_usage": "Felhaszn\u00e1l\u00e1s",
        "no_search": "A tal\u00e1latok megjelen\u00edt\u00e9s\u00e9hez adjon meg egy keres\u0151sz\u00f3t!",
        "search": "Keres\u00e9s",
        "searchfield_empty": "Nem \u00edrt be semmit a keres\u0151 mez\u0151be ...",
        "searchfield_empty_hint": "[Aki nem adja meg, hogy mit keres, az nem is fog tal\u00e1lni semmit- legal\u00e1bbis a M\u00fazeumDigit\u00e1r rendszerben]",
        "search_objects_from": "T\u00e1rgyak keres\u00e9se",
        "search_all_museums": "Keres\u00e9s m\u00e1s gy\u0171jtem\u00e9nyekben is",
        "objects": "T\u00e1rgy",
        "page_museumshowobject": "Az \u00f6sszes t\u00e1rgy megjelen\u00edt\u00e9se",
        "page_museumshowobjects": "Az \u00f6sszes t\u00e1rgy megjelen\u00edt\u00e9se",
        "collections": "Gy\u0171jtem\u00e9ny",
        "museums": "Int\u00e9zm\u00e9nyek",
        "statistics": "Statisztika",
        "statistics_explica": "Az elm\u00fat 30 nap statisztikai adatainak megjelen\u00edt\u00e9se",
        "objects_related_to": "Hasonl\u00f3 t\u00e1rgyak",
        "collection_overview": "Az \u00f6sszes gy\u0171jtem\u00e9ny",
        "or_a_part_thereof": "vagy r\u00e9szei",
        "without_part": "r\u00e9szei n\u00e9lk\u00fcl",
        "not_found": "keres\u0151sz\u00f3 nem szerepel az adatb\u00e1zisban",
        "something_else": "K\u00e9rj\u00fck, adjon meg egy m\u00e1sik keres\u0151sz\u00f3t!",
        "object_group": "T\u00e1rgycsoport",
        "search_object": "T\u00e1rgy keres\u00e9se",
        "search_museum": "Int\u00e9zm\u00e9ny keres\u00e9se ",
        "search_collection": "Gy\u0171jtem\u00e9ny keres\u00e9se",
        "close": "Bez\u00e1r\u00e1s",
        "search_capital": "Keres\u00e9s",
        "nothing_found": "Nincs tal\u00e1lat",
        "show_all": "\u00d6sszes t\u00e1rgy",
        "refined_search": "\u00d6sszetett keres\u00e9s",
        "image_wall": "K\u00e9pesk\u00f6nyv",
        "timeline": "Id\u0151vonal",
        "title_objects_in_time": "T\u00e1rgyak az id\u0151vonalon",
        "impressum": "Impresszum",
        "privacy_policy": "Adatv\u00e9delmi szab\u00e1lyzat",
        "for_example": "P\u00e9lda",
        "exhibitions": "Ki\u00e1ll\u00edt\u00e1sok",
        "tag_cloud": "Kulcssz\u00f3 felh\u0151",
        "sitemap": "Oldalt\u00e9rk\u00e9p",
        "page": "Oldal",
        "image_search": "K\u00e9pkeres\u0151",
        "read_more": "Tov\u00e1bb olvasom",
        "more": "Tov\u00e1bb",
        "graph_view": "Gr\u00e1f n\u00e9zet",
        "switch_theme": "T\u00e9ma v\u00e1lt\u00e1s",
        "download": "Let\u00f6lt\u00e9s",
        "all": "\u00d6sszes",
        "faq": "GYIK",
        "podcasts": "Podcastok",
        "publication_time": "K\u00f6zz\u00e9t\u00e9ve",
        "duration": "Hossz\u00fas\u00e1g",
        "contributors": "K\u00f6zrem\u0171k\u00f6d\u0151k",
        "date": "D\u00e1tum",
        "size": "M\u00e9ret",
        "archive": "Archive",
        "comparison": "\u00d6sszehasonl\u00edt\u00e1s",
        "preview": "El\u0151n\u00e9zet",
        "compare": "\u00d6sszehasonl\u00edt",
        "archived_versions": "Archived versions",
        "archived_version": "Archived version",
        "sort_by": "Rendez\u00e9s",
        "sort_order": "Rendez\u00e9s sorrendje",
        "institution_faq_entries": "GYIK",
        "language": "Nyelv",
        "yes": "igen",
        "not": "nem",
        "or": "vagy",
        "and": "\u00e9s",
        "search_term": "Keresend\u0151 kifejez\u00e9s",
        "submit": "K\u00fcld\u00e9s",
        "metadata": "Metaadat",
        "color": "Sz\u00edn",
        "tag": "Kulcszsz\u00f3",
        "general": "General",
        "has": "Has",
        "last_updated_at": "Last updated at",
        "greater_than": "Greater than",
        "lower_than": "Lower than\r\n",
        "empty": "Empty",
        "event": "Event",
        "filter": "Filter",
        "load_all": "Load all\r\n",
        "links": "Links",
        "collapse": "Collapse",
        "load_more": "Load more",
        "interactions": "Interactions",
        "results": "Results",
        "distance": "Distance",
        "institution": "Institution",
        "liste": "List",
        "toggle_menu": "Toggle menu",
        "next": "Next",
        "previous": "Previous",
        "search_results": "Search results",
        "watchlist": "Watch list",
        "starts_before": "Starts before",
        "ends_after": "Ends after",
        "display": "Display",
        "evaluate": "Evaluate",
        "faceted_search": "Faceted search",
        "per_page": "Per page",
        "actors": "Actors",
        "add_to_watchlist": "Add to watchlist",
        "remove_from_watchlist": "Remove from watchlist",
        "search_in_watchlist": "Search in watchlist",
        "export_list": "Export list",
        "load_stored_list": "Load stored list",
        "share_watchlist": "Share watchlist",
        "shared_watchlist_notification": "Using this link others can find all the objects from your watchlist",
        "actor": "Actor",
        "watchlist_is_client_side": "Your watch list is stored exclusively in your browser. This means that will not be sent to the server unless you search for it or share it otherwise. If you however choose to empty your browser cache, the watch list will be lost. To be able to continue to work with the same watch list even after emptying the cache, you may use buttons below to export the watch list and import from the same file later on.",
        "calculate_distance_to_current_location": "Calculate distance to your current location",
        "getting_position": "Getting your position",
        "km_away": "km away from you",
        "tools": "Tools\r\n",
        "portals": "Portals",
        "ctrl": "CTRL",
        "explore": "Explore",
        "realize": "Realize",
        "experience": "Experience"
    }
}